.info-box {
    position: relative;
    width: 100%;
    height: auto;
    color: #FFF;
    .title {
      margin-bottom: 0;
      h1 {
        font-size: 3.5rem;
        @media only screen and (max-width: 500px) {
            font-size: 2rem;
        }
      }
    }
  }
  